0.8|0.04|3.5|3.564762
0.8|0.04|3.5|3.582905
0.8|0.04|3.5|3.558143
0.8|0.04|3.5|3.556881
0.8|0.04|3.5|3.591119
0.8|0.04|3.5|3.568905
0.8|0.04|3.5|3.585167
0.8|0.04|3.5|3.580857
0.8|0.04|3.5|3.569548
0.8|0.04|3.5|3.569262
0.8|0.04|3.5|3.574024
0.8|0.04|3.5|3.580500
0.8|0.04|3.5|3.583524
0.8|0.04|3.5|3.533905
0.8|0.04|3.5|3.574643
0.8|0.04|3.5|3.543119
0.8|0.04|3.5|3.542238
0.8|0.04|3.5|3.523143
0.8|0.04|3.5|3.526381
0.8|0.04|3.5|3.578214
0.8|0.04|3.5|3.565738
0.8|0.04|3.5|3.562143
0.8|0.04|3.5|3.537905
0.8|0.04|3.5|3.565857
0.8|0.04|3.5|3.566667
0.8|0.04|3.5|3.570167
0.8|0.04|3.5|3.530286
0.8|0.04|3.5|3.528690
0.8|0.04|3.5|3.563190
0.8|0.04|3.5|3.560286
0.8|0.04|3.5|3.582405
0.8|0.04|3.5|3.532714
0.8|0.04|3.5|3.564833
0.8|0.04|3.5|3.568548
0.8|0.04|3.5|3.540262
0.8|0.04|3.5|3.528357
0.8|0.04|3.5|3.562381
0.8|0.04|3.5|3.530929
0.8|0.04|3.5|3.557857
0.8|0.04|3.5|3.556595
0.8|0.04|3.5|3.580714
0.8|0.04|3.5|3.525190
0.8|0.04|3.5|3.602405
0.8|0.04|3.5|3.561333
0.8|0.04|3.5|3.547667
0.8|0.04|3.5|3.565024
0.8|0.04|3.5|3.549405
0.8|0.04|3.5|3.548310
0.8|0.04|3.5|3.534024
0.8|0.04|3.5|3.528429
0.8|0.04|3.5|3.531667
0.8|0.04|3.5|3.627500
0.8|0.04|3.5|3.535071
0.8|0.04|3.5|3.538619
0.8|0.04|3.5|3.526286
0.8|0.04|3.5|3.531524
0.8|0.04|3.5|3.602738
0.8|0.04|3.5|3.526238
0.8|0.04|3.5|3.548071
0.8|0.04|3.5|3.551310
0.8|0.04|3.5|3.526690
0.8|0.04|3.5|3.564833
0.8|0.04|3.5|3.536238
0.8|0.04|3.5|3.583667
0.8|0.04|3.5|3.525476
0.8|0.04|3.5|3.560214
0.8|0.04|3.5|3.551667
0.8|0.04|3.5|3.563952
0.8|0.04|3.5|3.571381
0.8|0.04|3.5|3.575524
0.8|0.04|3.5|3.533548
0.8|0.04|3.5|3.557857
0.8|0.04|3.5|3.557595
0.8|0.04|3.5|3.572929
0.8|0.04|3.5|3.559929
0.8|0.04|3.5|3.576690
0.8|0.04|3.5|3.569667
0.8|0.04|3.5|3.562786
0.8|0.04|3.5|3.526619
0.8|0.04|3.5|3.577548
0.8|0.04|3.5|3.539405
0.8|0.04|3.5|3.592714
0.8|0.04|3.5|3.566024
0.8|0.04|3.5|3.574738
0.8|0.04|3.5|3.527667
0.8|0.04|3.5|3.560190
0.8|0.04|3.5|3.560667
0.8|0.04|3.5|3.557500
0.8|0.04|3.5|3.564667
0.8|0.04|3.5|3.569667
0.8|0.04|3.5|3.578167
0.8|0.04|3.5|3.530452
0.8|0.04|3.5|3.617690
0.8|0.04|3.5|3.531333
0.8|0.04|3.5|3.530167
0.8|0.04|3.5|3.569095
0.8|0.04|3.5|3.551881
0.8|0.04|3.5|3.555476
0.8|0.04|3.5|3.560095
0.8|0.04|3.5|3.577810
0.8|0.04|3.5|3.530095
0.8|0.04|3.5|3.530167
0.8|0.04|3.5|3.528500
0.8|0.04|3.5|3.554333
0.8|0.06|3.5|3.575667
0.8|0.06|3.5|3.634857
0.8|0.06|3.5|3.532643
0.8|0.06|3.5|3.588000
0.8|0.06|3.5|3.608857
0.8|0.06|3.5|3.588833
0.8|0.06|3.5|3.633619
0.8|0.06|3.5|3.588571
0.8|0.06|3.5|3.613476
0.8|0.06|3.5|3.551619
0.8|0.06|3.5|3.636500
0.8|0.06|3.5|3.607405
0.8|0.06|3.5|3.659000
0.8|0.06|3.5|3.584143
0.8|0.06|3.5|3.542333
0.8|0.06|3.5|3.550643
0.8|0.06|3.5|3.611286
0.8|0.06|3.5|3.563429
0.8|0.06|3.5|3.602571
0.8|0.06|3.5|3.586500
0.8|0.06|3.5|3.598619
0.8|0.06|3.5|3.667452
0.8|0.06|3.5|3.544357
0.8|0.06|3.5|3.676690
0.8|0.06|3.5|3.596214
0.8|0.06|3.5|3.572810
0.8|0.06|3.5|3.644333
0.8|0.06|3.5|3.539190
0.8|0.06|3.5|3.588833
0.8|0.06|3.5|3.550524
0.8|0.06|3.5|3.678143
0.8|0.06|3.5|3.641952
0.8|0.06|3.5|3.557833
0.8|0.06|3.5|3.540214
0.8|0.06|3.5|3.543286
0.8|0.06|3.5|3.615762
0.8|0.06|3.5|3.591929
0.8|0.06|3.5|3.546476
0.8|0.06|3.5|3.601167
0.8|0.06|3.5|3.582476
0.8|0.06|3.5|3.571952
0.8|0.06|3.5|3.600071
0.8|0.06|3.5|3.613762
0.8|0.06|3.5|3.596429
0.8|0.06|3.5|3.549310
0.8|0.06|3.5|3.668310
0.8|0.06|3.5|3.596000
0.8|0.06|3.5|3.610524
0.8|0.06|3.5|3.595095
0.8|0.06|3.5|3.630714
0.8|0.06|3.5|3.541595
0.8|0.06|3.5|3.651667
0.8|0.06|3.5|3.603095
0.8|0.06|3.5|3.597143
0.8|0.06|3.5|3.582167
0.8|0.06|3.5|3.547595
0.8|0.06|3.5|3.618405
0.8|0.06|3.5|3.554500
0.8|0.06|3.5|3.601357
0.8|0.06|3.5|3.539143
0.8|0.06|3.5|3.551762
0.8|0.06|3.5|3.545857
0.8|0.06|3.5|3.587548
0.8|0.06|3.5|3.547619
0.8|0.06|3.5|3.606167
0.8|0.06|3.5|3.593857
0.8|0.06|3.5|3.628762
0.8|0.06|3.5|3.606976
0.8|0.06|3.5|3.599929
0.8|0.06|3.5|3.671238
0.8|0.06|3.5|3.612095
0.8|0.06|3.5|3.604619
0.8|0.06|3.5|3.628310
0.8|0.06|3.5|3.606571
0.8|0.06|3.5|3.623381
0.8|0.06|3.5|3.618190
0.8|0.06|3.5|3.596000
0.8|0.06|3.5|3.605476
0.8|0.06|3.5|3.619667
0.8|0.06|3.5|3.666238
0.8|0.06|3.5|3.576095
0.8|0.06|3.5|3.603452
0.8|0.06|3.5|3.537167
0.8|0.06|3.5|3.584286
0.8|0.06|3.5|3.540881
0.8|0.06|3.5|3.599833
0.8|0.06|3.5|3.622381
0.8|0.06|3.5|3.572333
0.8|0.06|3.5|3.538429
0.8|0.06|3.5|3.591833
0.8|0.06|3.5|3.533190
0.8|0.06|3.5|3.605976
0.8|0.06|3.5|3.603405
0.8|0.06|3.5|3.545119
0.8|0.06|3.5|3.547286
0.8|0.06|3.5|3.605476
0.8|0.06|3.5|3.603000
0.8|0.06|3.5|3.635452
0.8|0.06|3.5|3.607405
0.8|0.06|3.5|3.556738
0.8|0.06|3.5|3.541786
0.8|0.06|3.5|3.604000
0.8|0.06|3.5|3.588048
0.8|0.06|3.5|3.531524
0.8|0.06|3.5|3.534071
1|0.06|3.5|3.576405
1|0.06|3.5|3.608857
1|0.06|3.5|3.591214
1|0.06|3.5|3.643476
1|0.06|3.5|3.589476
1|0.06|3.5|3.690333
1|0.06|3.5|3.623214
1|0.06|3.5|3.668690
1|0.06|3.5|3.655762
1|0.06|3.5|3.627548
1|0.06|3.5|3.658833
1|0.06|3.5|3.628667
1|0.06|3.5|3.607929
1|0.06|3.5|3.642595
1|0.06|3.5|3.713143
1|0.06|3.5|3.626095
1|0.06|3.5|3.702048
1|0.06|3.5|3.623048
1|0.06|3.5|3.650952
1|0.06|3.5|3.718167
1|0.06|3.5|3.612833
1|0.06|3.5|3.684905
1|0.06|3.5|3.648786
1|0.06|3.5|3.671810
1|0.06|3.5|3.683595
1|0.06|3.5|3.653238
1|0.06|3.5|3.635786
1|0.06|3.5|3.626381
1|0.06|3.5|3.607167
1|0.06|3.5|3.626310
1|0.06|3.5|3.645476
1|0.06|3.5|3.738262
1|0.06|3.5|3.724738
1|0.06|3.5|3.689238
1|0.06|3.5|3.603905
1|0.06|3.5|3.633619
1|0.06|3.5|3.690857
1|0.06|3.5|3.639000
1|0.06|3.5|3.696524
1|0.06|3.5|3.639333
1|0.06|3.5|3.669381
1|0.06|3.5|3.659143
1|0.06|3.5|3.637857
1|0.06|3.5|3.608048
1|0.06|3.5|3.657929
1|0.06|3.5|3.656524
1|0.06|3.5|3.657667
1|0.06|3.5|3.665119
1|0.06|3.5|3.639381
1|0.06|3.5|3.701500
1|0.06|3.5|3.638643
1|0.06|3.5|3.675071
1|0.06|3.5|3.588500
1|0.06|3.5|3.645667
1|0.06|3.5|3.595857
1|0.06|3.5|3.689786
1|0.06|3.5|3.661595
1|0.06|3.5|3.677405
1|0.06|3.5|3.604619
1|0.06|3.5|3.612190
1|0.06|3.5|3.597929
1|0.06|3.5|3.626667
1|0.06|3.5|3.643833
1|0.06|3.5|3.618262
1|0.06|3.5|3.664429
1|0.06|3.5|3.671595
1|0.06|3.5|3.709810
1|0.06|3.5|3.618262
1|0.06|3.5|3.588714
1|0.06|3.5|3.607524
1|0.06|3.5|3.644310
1|0.06|3.5|3.660643
1|0.06|3.5|3.704714
1|0.06|3.5|3.591952
1|0.06|3.5|3.599452
1|0.06|3.5|3.630000
1|0.06|3.5|3.651095
1|0.06|3.5|3.662643
1|0.06|3.5|3.623929
1|0.06|3.5|3.690690
1|0.06|3.5|3.682571
1|0.06|3.5|3.662048
1|0.06|3.5|3.668881
1|0.06|3.5|3.699095
1|0.06|3.5|3.628667
1|0.06|3.5|3.647000
1|0.06|3.5|3.668405
1|0.06|3.5|3.661714
1|0.06|3.5|3.647905
1|0.06|3.5|3.715619
1|0.06|3.5|3.625548
1|0.06|3.5|3.672405
1|0.06|3.5|3.679500
1|0.06|3.5|3.649738
1|0.06|3.5|3.601310
1|0.06|3.5|3.691619
1|0.06|3.5|3.661833
1|0.06|3.5|3.636095
1|0.06|3.5|3.614690
1|0.06|3.5|3.616167
1|0.06|3.5|3.666357
1|0.06|3.5|3.597286
1|0.06|3.5|3.615333
1|0.06|3.5|3.691619
1|0.06|3.5|3.673929
0.5|0.04|3.5|3.527286
0.5|0.04|3.5|3.530000
0.5|0.04|3.5|3.536381
0.5|0.04|3.5|3.533190
0.5|0.04|3.5|3.527786
0.5|0.04|3.5|3.525810
0.5|0.04|3.5|3.530833
0.5|0.04|3.5|3.524571
0.5|0.04|3.5|3.529690
0.5|0.04|3.5|3.527690
0.5|0.04|3.5|3.528167
0.5|0.04|3.5|3.529643
0.5|0.04|3.5|3.522048
0.5|0.04|3.5|3.522571
0.5|0.04|3.5|3.531357
0.5|0.04|3.5|3.527524
0.5|0.04|3.5|3.532333
0.5|0.04|3.5|3.527952
0.5|0.04|3.5|3.528643
0.5|0.04|3.5|3.529643
0.5|0.04|3.5|3.524548
0.5|0.04|3.5|3.530286
0.5|0.04|3.5|3.529905
0.5|0.04|3.5|3.524667
0.5|0.04|3.5|3.516548
0.5|0.04|3.5|3.529524
0.5|0.04|3.5|3.522857
0.5|0.04|3.5|3.521810
0.5|0.04|3.5|3.525667
0.5|0.04|3.5|3.534381
0.5|0.04|3.5|3.526190
0.5|0.04|3.5|3.529833
0.5|0.04|3.5|3.520429
0.5|0.04|3.5|3.520262
0.5|0.04|3.5|3.521905
0.5|0.04|3.5|3.527762
0.5|0.04|3.5|3.534143
0.5|0.04|3.5|3.524714
0.5|0.04|3.5|3.519024
0.5|0.04|3.5|3.533952
0.5|0.04|3.5|3.525429
0.5|0.04|3.5|3.527762
0.5|0.04|3.5|3.539119
0.5|0.04|3.5|3.521310
0.5|0.04|3.5|3.519857
0.5|0.04|3.5|3.527857
0.5|0.04|3.5|3.528143
0.5|0.04|3.5|3.530905
0.5|0.04|3.5|3.530143
0.5|0.04|3.5|3.532238
0.5|0.04|3.5|3.535714
0.5|0.04|3.5|3.538381
0.5|0.04|3.5|3.529167
0.5|0.04|3.5|3.521238
0.5|0.04|3.5|3.526048
0.5|0.04|3.5|3.524286
0.5|0.04|3.5|3.520000
0.5|0.04|3.5|3.521667
0.5|0.04|3.5|3.526214
0.5|0.04|3.5|3.527024
0.5|0.04|3.5|3.537833
0.5|0.04|3.5|3.528452
0.5|0.04|3.5|3.530048
0.5|0.04|3.5|3.538262
0.5|0.04|3.5|3.528190
0.5|0.04|3.5|3.526310
0.5|0.04|3.5|3.527690
0.5|0.04|3.5|3.530333
0.5|0.04|3.5|3.536238
0.5|0.04|3.5|3.533524
0.5|0.04|3.5|3.533571
0.5|0.04|3.5|3.527952
0.5|0.04|3.5|3.525310
0.5|0.04|3.5|3.527810
0.5|0.04|3.5|3.522952
0.5|0.04|3.5|3.529643
0.5|0.04|3.5|3.533548
0.5|0.04|3.5|3.532714
0.5|0.04|3.5|3.530143
0.5|0.04|3.5|3.536214
0.5|0.04|3.5|3.531333
0.5|0.04|3.5|3.522643
0.5|0.04|3.5|3.532929
0.5|0.04|3.5|3.526833
0.5|0.04|3.5|3.524762
0.5|0.04|3.5|3.535762
0.5|0.04|3.5|3.534786
0.5|0.04|3.5|3.533119
0.5|0.04|3.5|3.536548
0.5|0.04|3.5|3.533833
0.5|0.04|3.5|3.528500
0.5|0.04|3.5|3.522333
0.5|0.04|3.5|3.534048
0.5|0.04|3.5|3.527714
0.5|0.04|3.5|3.528929
0.5|0.04|3.5|3.526786
0.5|0.04|3.5|3.530357
0.5|0.04|3.5|3.540619
0.5|0.04|3.5|3.528595
0.5|0.04|3.5|3.534167
0.5|0.04|3.5|3.524429
0.5|0.04|3.5|3.527810
0.5|0.04|3.5|3.538762
0.5|0.04|3.5|3.533833
0.5|0.04|3.5|3.529381
1|0.04|3.5|3.620976
1|0.04|3.5|3.572214
1|0.04|3.5|3.561143
1|0.04|3.5|3.591952
1|0.04|3.5|3.564333
1|0.04|3.5|3.624714
1|0.04|3.5|3.619333
1|0.04|3.5|3.573905
1|0.04|3.5|3.605976
1|0.04|3.5|3.654762
1|0.04|3.5|3.621905
1|0.04|3.5|3.612786
1|0.04|3.5|3.591429
1|0.04|3.5|3.605167
1|0.04|3.5|3.601333
1|0.04|3.5|3.612405
1|0.04|3.5|3.567310
1|0.04|3.5|3.592571
1|0.04|3.5|3.621762
1|0.04|3.5|3.612810
1|0.04|3.5|3.651500
1|0.04|3.5|3.555214
1|0.04|3.5|3.572595
1|0.04|3.5|3.585738
1|0.04|3.5|3.604071
1|0.04|3.5|3.619333
1|0.04|3.5|3.603143
1|0.04|3.5|3.603286
1|0.04|3.5|3.638048
1|0.04|3.5|3.566548
1|0.04|3.5|3.551905
1|0.04|3.5|3.607929
1|0.04|3.5|3.653595
1|0.04|3.5|3.585048
1|0.04|3.5|3.588429
1|0.04|3.5|3.642667
1|0.04|3.5|3.623810
1|0.04|3.5|3.576000
1|0.04|3.5|3.581667
1|0.04|3.5|3.600976
1|0.04|3.5|3.589786
1|0.04|3.5|3.609619
1|0.04|3.5|3.563048
1|0.04|3.5|3.588762
1|0.04|3.5|3.566238
1|0.04|3.5|3.599333
1|0.04|3.5|3.605667
1|0.04|3.5|3.610381
1|0.04|3.5|3.608429
1|0.04|3.5|3.565286
1|0.04|3.5|3.616690
1|0.04|3.5|3.594000
1|0.04|3.5|3.601143
1|0.04|3.5|3.614714
1|0.04|3.5|3.596167
1|0.04|3.5|3.581905
1|0.04|3.5|3.628952
1|0.04|3.5|3.572286
1|0.04|3.5|3.551500
1|0.04|3.5|3.572333
1|0.04|3.5|3.619095
1|0.04|3.5|3.597143
1|0.04|3.5|3.626000
1|0.04|3.5|3.603714
1|0.04|3.5|3.604762
1|0.04|3.5|3.643833
1|0.04|3.5|3.571619
1|0.04|3.5|3.571905
1|0.04|3.5|3.570619
1|0.04|3.5|3.604857
1|0.04|3.5|3.645810
1|0.04|3.5|3.595333
1|0.04|3.5|3.600381
1|0.04|3.5|3.627524
1|0.04|3.5|3.635405
1|0.04|3.5|3.637476
1|0.04|3.5|3.572286
1|0.04|3.5|3.610714
1|0.04|3.5|3.604310
1|0.04|3.5|3.632381
1|0.04|3.5|3.619810
1|0.04|3.5|3.599405
1|0.04|3.5|3.611714
1|0.04|3.5|3.572667
1|0.04|3.5|3.610000
1|0.04|3.5|3.614810
1|0.04|3.5|3.596929
1|0.04|3.5|3.618571
1|0.04|3.5|3.636000
1|0.04|3.5|3.618381
1|0.04|3.5|3.616095
1|0.04|3.5|3.620905
1|0.04|3.5|3.595667
1|0.04|3.5|3.573571
1|0.04|3.5|3.593524
1|0.04|3.5|3.560881
1|0.04|3.5|3.581452
1|0.04|3.5|3.619429
1|0.04|3.5|3.625095
1|0.04|3.5|3.608214
1|0.04|3.5|3.625286
1|0.04|3.5|3.561667
1|0.04|3.5|3.602381
0.65|0.06|3.5|3.549405
0.65|0.06|3.5|3.547048
0.65|0.06|3.5|3.553071
0.65|0.06|3.5|3.548310
0.65|0.06|3.5|3.546024
0.65|0.06|3.5|3.546833
0.65|0.06|3.5|3.541167
0.65|0.06|3.5|3.541452
0.65|0.06|3.5|3.546143
0.65|0.06|3.5|3.565167
0.65|0.06|3.5|3.541333
0.65|0.06|3.5|3.543333
0.65|0.06|3.5|3.592952
0.65|0.06|3.5|3.543976
0.65|0.06|3.5|3.549024
0.65|0.06|3.5|3.545190
0.65|0.06|3.5|3.544929
0.65|0.06|3.5|3.539595
0.65|0.06|3.5|3.557024
0.65|0.06|3.5|3.558762
0.65|0.06|3.5|3.548310
0.65|0.06|3.5|3.549048
0.65|0.06|3.5|3.543500
0.65|0.06|3.5|3.542238
0.65|0.06|3.5|3.551333
0.65|0.06|3.5|3.544714
0.65|0.06|3.5|3.557452
0.65|0.06|3.5|3.554810
0.65|0.06|3.5|3.559262
0.65|0.06|3.5|3.555429
0.65|0.06|3.5|3.553167
0.65|0.06|3.5|3.532881
0.65|0.06|3.5|3.537667
0.65|0.06|3.5|3.553905
0.65|0.06|3.5|3.541071
0.65|0.06|3.5|3.543905
0.65|0.06|3.5|3.550095
0.65|0.06|3.5|3.546381
0.65|0.06|3.5|3.556190
0.65|0.06|3.5|3.552690
0.65|0.06|3.5|3.545667
0.65|0.06|3.5|3.543571
0.65|0.06|3.5|3.555738
0.65|0.06|3.5|3.566238
0.65|0.06|3.5|3.551667
0.65|0.06|3.5|3.540238
0.65|0.06|3.5|3.538167
0.65|0.06|3.5|3.543571
0.65|0.06|3.5|3.549381
0.65|0.06|3.5|3.546048
0.65|0.06|3.5|3.547048
0.65|0.06|3.5|3.542667
0.65|0.06|3.5|3.542500
0.65|0.06|3.5|3.545714
0.65|0.06|3.5|3.561405
0.65|0.06|3.5|3.547143
0.65|0.06|3.5|3.547429
0.65|0.06|3.5|3.545262
0.65|0.06|3.5|3.540143
0.65|0.06|3.5|3.549929
0.65|0.06|3.5|3.554000
0.65|0.06|3.5|3.548071
0.65|0.06|3.5|3.596310
0.65|0.06|3.5|3.549595
0.65|0.06|3.5|3.539857
0.65|0.06|3.5|3.549714
0.65|0.06|3.5|3.543929
0.65|0.06|3.5|3.540214
0.65|0.06|3.5|3.558000
0.65|0.06|3.5|3.553024
0.65|0.06|3.5|3.535667
0.65|0.06|3.5|3.557167
0.65|0.06|3.5|3.559857
0.65|0.06|3.5|3.539952
0.65|0.06|3.5|3.534786
0.65|0.06|3.5|3.537214
0.65|0.06|3.5|3.547310
0.65|0.06|3.5|3.550000
0.65|0.06|3.5|3.543643
0.65|0.06|3.5|3.550595
0.65|0.06|3.5|3.630357
0.65|0.06|3.5|3.542119
0.65|0.06|3.5|3.540786
0.65|0.06|3.5|3.551643
0.65|0.06|3.5|3.547000
0.65|0.06|3.5|3.561952
0.65|0.06|3.5|3.544833
0.65|0.06|3.5|3.556357
0.65|0.06|3.5|3.538786
0.65|0.06|3.5|3.549738
0.65|0.06|3.5|3.566905
0.65|0.06|3.5|3.550524
0.65|0.06|3.5|3.553214
0.65|0.06|3.5|3.545262
0.65|0.06|3.5|3.551048
0.65|0.06|3.5|3.544690
0.65|0.06|3.5|3.538643
0.65|0.06|3.5|3.553405
0.65|0.06|3.5|3.540405
0.65|0.06|3.5|3.553024
0.65|0.06|3.5|3.624429
0.65|0.06|3.5|3.595667
0.65|0.06|3.5|3.546714
0.65|0.06|3.5|3.545762
0.65|0.06|3.5|3.547310
0.5|0.06|3.5|3.551452
0.5|0.06|3.5|3.547976
0.5|0.06|3.5|3.560262
0.5|0.06|3.5|3.541571
0.5|0.06|3.5|3.541905
0.5|0.06|3.5|3.552500
0.5|0.06|3.5|3.546595
0.5|0.06|3.5|3.547952
0.5|0.06|3.5|3.556429
0.5|0.06|3.5|3.543881
0.5|0.06|3.5|3.548714
0.5|0.06|3.5|3.551238
0.5|0.06|3.5|3.540167
0.5|0.06|3.5|3.545833
0.5|0.06|3.5|3.546667
0.5|0.06|3.5|3.553667
0.5|0.06|3.5|3.549571
0.5|0.06|3.5|3.611405
0.5|0.06|3.5|3.554429
0.5|0.06|3.5|3.561000
0.5|0.06|3.5|3.534381
0.5|0.06|3.5|3.551595
0.5|0.06|3.5|3.559310
0.5|0.06|3.5|3.551738
0.5|0.06|3.5|3.554595
0.5|0.06|3.5|3.543000
0.5|0.06|3.5|3.554333
0.5|0.06|3.5|3.538762
0.5|0.06|3.5|3.548524
0.5|0.06|3.5|3.550905
0.5|0.06|3.5|3.539167
0.5|0.06|3.5|3.555333
0.5|0.06|3.5|3.546714
0.5|0.06|3.5|3.562333
0.5|0.06|3.5|3.542738
0.5|0.06|3.5|3.552619
0.5|0.06|3.5|3.568190
0.5|0.06|3.5|3.546095
0.5|0.06|3.5|3.549500
0.5|0.06|3.5|3.556310
0.5|0.06|3.5|3.559095
0.5|0.06|3.5|3.553333
0.5|0.06|3.5|3.542405
0.5|0.06|3.5|3.556905
0.5|0.06|3.5|3.548333
0.5|0.06|3.5|3.551119
0.5|0.06|3.5|3.549167
0.5|0.06|3.5|3.553429
0.5|0.06|3.5|3.554262
0.5|0.06|3.5|3.548095
0.5|0.06|3.5|3.554048
0.5|0.06|3.5|3.543190
0.5|0.06|3.5|3.556095
0.5|0.06|3.5|3.548500
0.5|0.06|3.5|3.558071
0.5|0.06|3.5|3.554286
0.5|0.06|3.5|3.540048
0.5|0.06|3.5|3.549619
0.5|0.06|3.5|3.552976
0.5|0.06|3.5|3.548500
0.5|0.06|3.5|3.562381
0.5|0.06|3.5|3.551548
0.5|0.06|3.5|3.556167
0.5|0.06|3.5|3.543714
0.5|0.06|3.5|3.541714
0.5|0.06|3.5|3.550119
0.5|0.06|3.5|3.547238
0.5|0.06|3.5|3.556190
0.5|0.06|3.5|3.561000
0.5|0.06|3.5|3.562310
0.5|0.06|3.5|3.553238
0.5|0.06|3.5|3.552167
0.5|0.06|3.5|3.551429
0.5|0.06|3.5|3.549476
0.5|0.06|3.5|3.551810
0.5|0.06|3.5|3.544357
0.5|0.06|3.5|3.541167
0.5|0.06|3.5|3.539048
0.5|0.06|3.5|3.562333
0.5|0.06|3.5|3.543048
0.5|0.06|3.5|3.548310
0.5|0.06|3.5|3.565167
0.5|0.06|3.5|3.550976
0.5|0.06|3.5|3.558690
0.5|0.06|3.5|3.596690
0.5|0.06|3.5|3.558929
0.5|0.06|3.5|3.544452
0.5|0.06|3.5|3.561381
0.5|0.06|3.5|3.555524
0.5|0.06|3.5|3.559000
0.5|0.06|3.5|3.545643
0.5|0.06|3.5|3.547690
0.5|0.06|3.5|3.548524
0.5|0.06|3.5|3.550452
0.5|0.06|3.5|3.541095
0.5|0.06|3.5|3.553500
0.5|0.06|3.5|3.546167
0.5|0.06|3.5|3.538024
0.5|0.06|3.5|3.554952
0.5|0.06|3.5|3.562143
0.5|0.06|3.5|3.550167
0.5|0.06|3.5|3.548905
0.5|0.06|3.5|3.543167
0.5|0.06|3.5|3.550833
0.5|0.06|3.5|3.551952
0.65|0.04|3.5|3.529667
0.65|0.04|3.5|3.531881
0.65|0.04|3.5|3.532762
0.65|0.04|3.5|3.536095
0.65|0.04|3.5|3.527262
0.65|0.04|3.5|3.527643
0.65|0.04|3.5|3.527167
0.65|0.04|3.5|3.526000
0.65|0.04|3.5|3.518095
0.65|0.04|3.5|3.534167
0.65|0.04|3.5|3.532333
0.65|0.04|3.5|3.533667
0.65|0.04|3.5|3.528548
0.65|0.04|3.5|3.531000
0.65|0.04|3.5|3.525857
0.65|0.04|3.5|3.529333
0.65|0.04|3.5|3.525571
0.65|0.04|3.5|3.533500
0.65|0.04|3.5|3.533476
0.65|0.04|3.5|3.531357
0.65|0.04|3.5|3.530000
0.65|0.04|3.5|3.530714
0.65|0.04|3.5|3.528167
0.65|0.04|3.5|3.524167
0.65|0.04|3.5|3.524143
0.65|0.04|3.5|3.535190
0.65|0.04|3.5|3.570286
0.65|0.04|3.5|3.528810
0.65|0.04|3.5|3.523262
0.65|0.04|3.5|3.532762
0.65|0.04|3.5|3.526548
0.65|0.04|3.5|3.528881
0.65|0.04|3.5|3.536310
0.65|0.04|3.5|3.538000
0.65|0.04|3.5|3.523524
0.65|0.04|3.5|3.574214
0.65|0.04|3.5|3.575238
0.65|0.04|3.5|3.534238
0.65|0.04|3.5|3.523310
0.65|0.04|3.5|3.535429
0.65|0.04|3.5|3.531214
0.65|0.04|3.5|3.533405
0.65|0.04|3.5|3.531429
0.65|0.04|3.5|3.532262
0.65|0.04|3.5|3.535952
0.65|0.04|3.5|3.526929
0.65|0.04|3.5|3.524024
0.65|0.04|3.5|3.528929
0.65|0.04|3.5|3.527452
0.65|0.04|3.5|3.525595
0.65|0.04|3.5|3.527262
0.65|0.04|3.5|3.539714
0.65|0.04|3.5|3.527357
0.65|0.04|3.5|3.564714
0.65|0.04|3.5|3.524952
0.65|0.04|3.5|3.528810
0.65|0.04|3.5|3.527833
0.65|0.04|3.5|3.529500
0.65|0.04|3.5|3.526595
0.65|0.04|3.5|3.526119
0.65|0.04|3.5|3.531000
0.65|0.04|3.5|3.531286
0.65|0.04|3.5|3.528071
0.65|0.04|3.5|3.534786
0.65|0.04|3.5|3.528000
0.65|0.04|3.5|3.535548
0.65|0.04|3.5|3.523119
0.65|0.04|3.5|3.533190
0.65|0.04|3.5|3.535000
0.65|0.04|3.5|3.530190
0.65|0.04|3.5|3.528119
0.65|0.04|3.5|3.531095
0.65|0.04|3.5|3.533619
0.65|0.04|3.5|3.534429
0.65|0.04|3.5|3.536095
0.65|0.04|3.5|3.538452
0.65|0.04|3.5|3.540690
0.65|0.04|3.5|3.533071
0.65|0.04|3.5|3.524476
0.65|0.04|3.5|3.524214
0.65|0.04|3.5|3.557690
0.65|0.04|3.5|3.532310
0.65|0.04|3.5|3.521167
0.65|0.04|3.5|3.540619
0.65|0.04|3.5|3.533143
0.65|0.04|3.5|3.527286
0.65|0.04|3.5|3.526952
0.65|0.04|3.5|3.528619
0.65|0.04|3.5|3.533429
0.65|0.04|3.5|3.537881
0.65|0.04|3.5|3.524357
0.65|0.04|3.5|3.528310
0.65|0.04|3.5|3.532452
0.65|0.04|3.5|3.529976
0.65|0.04|3.5|3.533167
0.65|0.04|3.5|3.529643
0.65|0.04|3.5|3.533357
0.65|0.04|3.5|3.522024
0.65|0.04|3.5|3.526143
0.65|0.04|3.5|3.530714
0.65|0.04|3.5|3.530333
0.65|0.04|3.5|3.532833
0.65|0.04|3.5|3.526381
0.65|0.04|3.5|3.529262
0.65|0.04|3.5|3.530333
